<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="bsr">
	<titre>Bilans scientifiques régionaux</titre>
	<adresses>
		<adresse>http://brea.culture.fr/sdx/bsr/</adresse>
	</adresses>
	<images>
    	<image src="images/bsr.jpg" id="bsr_jpg" mime-type="image/jpeg"/>
	</images>
	<responsable>
		<nom>Sévigny</nom>
		<prenom>Martin</prenom>
		<email>sevigny@ajlsm.com</email>
	</responsable>
	<description>
		<p>Les BSR constituent le premier véritable prototype conçu à l'aide de SDX. Il avait pour objectif de tester la plate-forme et de montrer son intérêt.</p>
		<p>Aujourd'hui, l'interface date, mais le concept a été repris en Lorraine. Il s'agit d'une application prototype SDX 1.1 hébergée au ministère de la culture et de la communication.</p><p>Ce projet sera éventuellement poursuivi par la création d'une nouvelle revue d'actualités archéologiques, donc le principal moyen de diffusion sera une application SDX 2.1.</p>
	</description>
</projet>
